当前位置:学联资讯首页 >> 留学资讯 >> 职业信息 >> PHP developer need
PHP developer need
2008-05-15 11:35:06  作者:  来源:互联网  浏览次数:282  文字大小:【】【】【

This PHP role requires the PHP candidate to be ZEND certified, with at least 3 years commercial experience. PHP 4 and PHP 5 are essential, as is MySQL. Familiarity with a LAMP environment would be a huge advantage. The role is a 3 months contract initially.

If you are interested please send me your updated CV

Please send your cv to  greenwichchinese@gmail.com

thanks,

 

0

顶一下

0

踩一下
相关文章
友情链接 | 诚聘英才 | 关于我们 | 联系我们 | 广告服务


  • Powered byGreenwich Chinese online Code © 2003-08 CSSA-GREENWICH Corporation
  • 在线咨询:      
  •